JUPYTER_EXTERNAL_URL=https://hub.niph.org.kh
JUPYTERHUB_PORT=443
JUPYTERHUB_AUTH_STRATEGY=oauth
JUPYTERHUB_DUMMY_PASSWORD=
JUPYTERHUB_COOKIE_SECURE=true
JUPYTERHUB_HTTP_TIMEOUT=90
JUPYTERHUB_START_TIMEOUT=90
JUPYTERHUB_USER_PATH=hub/
JUPYTERHUB_USERNAME_TEMPLATE=user_{person_id}
DSP_WORKSPACE_ROOT=/home/niph_dev/Documents/dsp/uploads/jupyter_workspace
DSP_OAUTH_CLIENT_ID=hub-client
DSP_OAUTH_CLIENT_SECRET=hub-client-secret-20251103
DSP_OAUTH_REDIRECT_URIS=https://hub.niph.org.kh/hub/oauth_callback
DSP_OAUTH_AUTHORIZE_URL=https://dsp.niph.org.kh/oauth/authorize
DSP_OAUTH_TOKEN_URL=https://dsp.niph.org.kh/oauth/token
DSP_OAUTH_USERINFO_URL=https://dsp.niph.org.kh/oauth/userinfo
JUPYTERHUB_OAUTH_CALLBACK=https://hub.niph.org.kh/hub/oauth_callback
JUPYTERHUB_CULL_API_TOKEN=kCc1EzULTX2jG8jyvOTA0B6vrMk5SGmWjwDvNqlQ2wY
DSP_APP_ORIGINS="https://dsp.niph.org.kh https://hub.niph.org.kh http://localhost:8082 http://192.168.170.226:8082"
DSP_FRAME_ANCESTORS="https://dsp.niph.org.kh https://hub.niph.org.kh http://localhost:8082 http://192.168.170.226:8082"
APP_PORT=443
